<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>FS Miner, CYSG, MC Earthmoving, Canada FS</author>
    <version>1.0.0.0</version>
    <title>
        <en>Case CX35Β</en>
    </title>
    <description>
        <en>
            <![CDATA[Case CX35Β
]]></en>
      
    </description>
    <iconFilename>store_CX35.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="caseEX.xml"/> 
        <storeItem rootNode="vehicle" xmlFilename="Bucket1.xml"/>
    </storeItems>

<vehicleTypes>
		<type name="CX35" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
             <specialization name="dischargeable"/>
            <specialization name="bunkerSiloInteractor"/>
            <specialization name="shovel"/>
            <specialization name="fillVolume"/>
            <specialization name="cover"/>
            <specialization name="powerConsumer"/>
            <specialization name="foldable"/>
            <specialization name="cylinderedFoldable"/>
            <specialization name="leveler"/>
        </type>
      <type name="kouppaEC750" parent="baseFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="dischargeable" />
			<specialization name="bunkerSiloInteractor" />
			<specialization name="shovel" />
			<specialization name="dynamicMountAttacher" />
		</type> 
    </vehicleTypes>

    <jointTypes>
		<jointType name="cxBuckets"/>
		<jointType name="Grab"/>
		<jointType name="Bucket"/>
	</jointTypes>
	
	    <l10n>
		
		<text name="typeDesc_CX35">
            <en>Engine speed Excavator</en>
        </text>
        <text name="function_CX35">
            <en>Case CX35</en>
        </text>
		
       <text name="unfold">
            <en>Add Bucket Collision</en>
        </text>
        <text name="fold">
            <en>Remove Bucket Collision</en>
        </text>
        <text name="FSMiner">
            <en>FS Miner x CYSG</en>
        </text>
    </l10n>
	
	<brands>
        <brand name="CaseCE" title="Case Construction" image="BRAND.dds"/>
    </brands>
   
</modDesc>